Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 13:57:06 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund alma                    Bot:  Hi again! Bot:  Please enter your name Customer:  alma Bot:  Hi Alma ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7438925944 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:44 PM, 21st Mar                   Mohammad                   Hi Alma, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            05:44 PM, 21st Mar                   Mohammad                   I can see that you have contacted us regarding the order number 7438925944 ?           05:45 PM, 21st Mar                     alma                    hi sir good after humayun u can't help to return my shoe  kappa           05:45 PM, 21st Mar                   Mohammad                   Please allow me to check it for you.            05:46 PM, 21st Mar                     alma                    sir i give before to exchange he said no exchange  and i need to return back for me please           05:46 PM, 21st Mar                   Mohammad                   refund has been processed in my credit for BHD 6.97           05:47 PM, 21st Mar                     alma                    i give the cash sir           05:47 PM, 21st Mar                     alma                    i no have credit card           05:47 PM, 21st Mar                     alma                    how i get my money please return my item or u give for me my money please           05:48 PM, 21st Mar                   Mohammad                   We can check that your refund of BHD 6.97 has been refunded to your online credit account.   You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto ​www.centerpointstores.com Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           05:49 PM, 21st Mar                   Mohammad                   for the COD orders the refund goes in my credit only.           05:49 PM, 21st Mar                     alma                    how i get that           05:50 PM, 21st Mar                   Mohammad                   you can use it easily           05:50 PM, 21st Mar                   Mohammad                   Is there anything else I can assist you with ?           05:50 PM, 21st Mar                     alma                    sir mohammed i no have creadit card           05:50 PM, 21st Mar                   Mohammad                   it is not credit card           05:51 PM, 21st Mar                   Mohammad                   it is the online shopping wallet           05:51 PM, 21st Mar                     alma                    what sir           05:51 PM, 21st Mar                   Mohammad                   of your shopping account           05:51 PM, 21st Mar                   Mohammad                   which was made through [email-masked] this email           05:51 PM, 21st Mar                   Mohammad                   login to the account by the email and password           05:51 PM, 21st Mar                   Mohammad                   in that my credit section is there           05:52 PM, 21st Mar                   Mohammad                   in that you can see your money is credited           05:52 PM, 21st Mar                     alma                    ok i will check that my email           05:52 PM, 21st Mar                   Mohammad                   sure           05:53 PM, 21st Mar                   Mohammad                   Is there anything else I can assist you with ?           05:53 PM, 21st Mar                     alma                    because long time no return back my item sir           05:53 PM, 21st Mar                     alma                    i need to exchanges another item u can't help me           05:53 PM, 21st Mar                     alma                    because i don't know to get the credit           05:54 PM, 21st Mar                     alma                    please sir mohammed help me           05:54 PM, 21st Mar                   Mohammad                   My credit is very easy to use           05:54 PM, 21st Mar                   Mohammad                   You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto ​www.centerpointstores.com Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           05:55 PM, 21st Mar                   Mohammad                   follow the steps and you can use it           05:55 PM, 21st Mar                     alma                    ok           05:55 PM, 21st Mar                   Mohammad                   Is there anything else I can assist you with ?           05:55 PM, 21st Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:56 PM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2281431